.blog, .single {

  .wrap {
    position: relative;
    overflow: hidden;

    &:before {
      content: '';
      position: absolute;
      left: 0;
      top: -60px;
      overflow: visible;
      width: 100%;
      height: 370px;
      background: $faded;
      z-index: -1;
      -webkit-transform: skewY(-5deg);
      -moz-transform: skewY(-5deg);
      -ms-transform: skewY(-5deg);
      -o-transform: skewY(-5deg);
      transform: skewY(-5deg);
      -webkit-backface-visibility: hidden;
      backface-visibility: initial;
    }
    &:after {
      content: '';
      position: absolute;
      left: 0;
      bottom: -60px;
      overflow: visible;
      width: 100%;
      height: 800px;
      background: $faded;
      z-index: -1;
      -webkit-transform: skewY(5deg);
      -moz-transform: skewY(5deg);
      -ms-transform: skewY(5deg);
      -o-transform: skewY(5deg);
      transform: skewY(5deg);
      -webkit-backface-visibility: hidden;
      backface-visibility: initial;
    }
  }
}

.badge-cat, .bagde {
    background: $gray-dark;
    &:hover, &:focus, &.current-cat {
      background: $orange;
    }
  }

.categories-list {
      list-style: none;
  margin: 0 0;
  padding: 0 0;

li {
  display: inline-block;
@extend .badge-cat;
    @extend .badge;
    @extend .ease;
    @extend .rounded;
    @extend .px-0;
    @extend .py-0;
    @extend .mx-1;
    @extend .d-inline-block;
    @extend .my-1;
    @extend .my-sm-3;


  a {
    @extend .text-white;
    @extend .px-2;
    @extend .px-sm-4;
 }
}

}

.page-numbers {
  @extend .list-inline;
  padding: 0 0;
  margin: 0 0;

  li {
    @extend .list-inline-item;
    font-size: 1.3rem;
    padding: 0px 10px;

    a:hover, .current {
      border-bottom: 2px solid $brand-info;
    }
    a, .current {
      font-weight: 400;
      color: $gray-light;
    }
    a.next, a.prev {
      background: $brand-warning;
      padding: 0 10px 4px 10px;
      color: #fff;
      border-radius: 3px;
      border-radius: 100%;

      &:hover {
        background: darken($brand-warning, 5%);
        border: none;
      }
    }
  }
}

.btn-blog {
  height: 30px;
  padding: 4px 20px 0 !important;
}
